[Public]
ServerCount=16
SuccessfulServerID=2
SuccessfulPort=443
updated=1

[Server1]
ip =219.133.38.246
host=gameconn1.qq.com
[Server2]
ip=219.133.38.247
host=gameconn2.qq.com
[Server3]
ip=219.133.38.248
host=gameconn3.qq.com
[Server4]
ip=219.133.38.249
host=gameconn4.qq.com
[Server5]
ip=219.133.38.250
host=gameconn_dr1.qq.com
[Server6]
ip=58.60.9.41
host=gameconn_dr2.qq.com
[Server7]
ip=58.60.9.64
host=gameconn1.qq.com
[Server8]
ip=58.60.9.62
host=gameconn2.qq.com
[Server9]
ip=58.60.9.63
host=gameconn3.qq.com
[Server10]
ip=58.251.62.79
host=gameconn4.qq.com
[Server11]
ip=58.251.62.85
host=gameconn_dr1.qq.com
[Server12]
ip=124.115.2.217
host=gameconn_dr2.qq.com
[Server13]
ip=124.115.2.218
host=gameconn1.qq.com
[Server14]
ip=124.115.2.220
host=gameconn2.qq.com
[Server15]
ip=124.115.2.221
host=gameconn3.qq.com
[Server16]
ip=124.115.2.222
host=gameconn4.qq.com
